
ISTI Open Access - Feature #20053

Feature # 11636 (Completed): Make Open Portal OpenAIRE compliant

Register ISTI Open Portal in OpenAIRE

Nov 02, 2020 05:45 PM - Leonardo Candela

Status: Completed Start date: Nov 02, 2020

Priority: Normal Due date:  

Assignee: Leonardo Candela % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

As soon as our application aiming at having ISTI Open Portal listed into OpenDOAR (#11637) we should register it into OpenAIRE. 

Related issues:

Blocked by ISTI Open Access - Feature #11637: Register ISTI Open Portal in OA... Completed Apr 13, 2018

Precedes ISTI Open Access - Feature #20103: Configure ISTI Open Portal to exp... Completed Feb 09, 2021

History

#1 - Nov 02, 2020 05:45 PM - Leonardo Candela

- Blocked by Feature #11637: Register ISTI Open Portal in OA directories  added

#2 - Nov 06, 2020 11:55 AM - Leonardo Candela

- Status changed from New to In Progress

ISTI Open Portal is now in OpenDOAR http://v2.sherpa.ac.uk/id/repository/9984 (#11637)

I'll wait for OpenAIRE to get the updated list of repositories and then I'll register it into OpenAIRE. 

#3 - Nov 12, 2020 09:49 AM - Leonardo Candela

- % Done changed from 0 to 80

Repository registered successfully and aggregation is ongoing. 

#4 - Nov 12, 2020 09:57 AM - Leonardo Candela

- Precedes Feature #20103: Configure ISTI Open Portal to expose usage statistics for OpenAIRE added

#5 - Dec 08, 2020 08:06 PM - Leonardo Candela

- Status changed from In Progress to Completed

- % Done changed from 80 to 100

ISTI Open portal contents are in OpenAIRE 

https://explore.openaire.eu/search/dataprovider?datasourceId=opendoar____::81930c54e08b6d26d9638dd2e4656dc1
